# Constants.Drivebase (YAGSL-Example API)
declaration: package: frc.robot, class: Constants, class: Drivebase

Package frc.robot

# Class Constants.Drivebase

java.lang.Object
frc.robot.Constants.Drivebase

Enclosing class:
  Constants

public static final class Constants.Drivebase extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final double`
`WHEEL_LOCK_TIME`

## Constructor Summary

Constructors
Constructor
Description
`Drivebase()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### WHEEL_LOCK_TIME

public static final double WHEEL_LOCK_TIME

See Also:
  - Constant Field Values

## Constructor Details

### Drivebase

public Drivebase()